function [] = IR_tables(dirname,shock_t,TT)

%% Tables 5-6 
subdirname = strcat(dirname,'/t',num2str(shock_t));
load(strcat(subdirname,'/u1_table5_6'));
u1 = table5_row;
load(strcat(subdirname,'/u2_table5_6'));
u2 = table5_row;
load(strcat(subdirname,'/v1_table5_6'));
v1 = table5_row;
load(strcat(subdirname,'/v2_table5_6'));
v2 = table5_row;

table_5_6 = [u1;u2;v1;v2];
dlmwrite(strcat(subdirname,'/table5_6_all.csv'),table_5_6);

%% Tables 8-9 (low and high assets)
subdirname = strcat(dirname,'/t',num2str(shock_t));
load(strcat(subdirname,'/u1_table5_6_lowA'));
u1 = table5_row_lowA;
load(strcat(subdirname,'/u2_table5_6_lowA'));
u2 = table5_row_lowA;
load(strcat(subdirname,'/v1_table5_6_lowA'));
v1 = table5_row_lowA;
load(strcat(subdirname,'/v2_table5_6_lowA'));
v2 = table5_row_lowA;

table_5_6 = [u1;u2;v1;v2];
dlmwrite(strcat(subdirname,'/table5_6_all_lowA.csv'),table_5_6);

end